gather_backend = "dnf"
check_deps = False

gather_method = {
        "^(?!(AppStream|PowerTools)).*$":{
                "comps": "deps"
        },
        "^(AppStream|PowerTools)$": "hybrid",
}

hashed_directories = True
gather_allow_reuse = True
repoclosure_backend = "dnf"

gather_prepopulate = {
    'scm': 'file',
    'repo': GATHER_PREPOPULATE_REPO,
    'branch': GATHER_PREPOPULATE_BRANCH,
    'file': GATHER_PREPOPULATE_FILE,
    'command': GATHER_PREPOPULATE_COMMAND
}
